QT.quick3druntimerender.VERSION = 5.14.1
QT.quick3druntimerender.name = QtQuick3DRuntimeRender
QT.quick3druntimerender.module = Qt5Quick3DRuntimeRender
QT.quick3druntimerender.libs = $$QT_MODULE_LIB_BASE
QT.quick3druntimerender.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtQuick3DRuntimeRender
QT.quick3druntimerender.frameworks =
QT.quick3druntimerender.bins = $$QT_MODULE_BIN_BASE
QT.quick3druntimerender.depends = core gui quick3drender quick3dassetimport
QT.quick3druntimerender.uses =
QT.quick3druntimerender.module_config = v2
QT.quick3druntimerender.DEFINES = QT_QUICK3DRUNTIMERENDER_LIB
QT.quick3druntimerender.enabled_features =
QT.quick3druntimerender.disabled_features =
QT_CONFIG +=
QT_MODULES += quick3druntimerender
